.modalWrapper {
	display: flex;
	flex-direction: row;
}

.modalHeader {
	border-bottom: 1px solid #444;
	border-bottom-width: 0;
	text-align: center;
	cursor: pointer;
}

.modalBody {
	flex: auto 0;
	margin-left: auto;
}

.loadingContainer {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: opacity .5s ease 0s;
}

.accordingToggle {
	cursor: "pointer";
	display: "flex";
}
